Bug 564111 - JBoss ON port and services security review
JBoss ON port and services security review
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Core Server (Show other bugs)
1.3
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
: SubBug
Depends On:
Blocks: rhq_triage
  Show dependency treegraph
 
Reported: 2010-02-11 16:00 EST by Simeon Pinder
Modified: 2013-12-07 11:02 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-07 11:02:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 wes hayutin 2010-02-16 11:57:41 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 2 wes hayutin 2010-02-16 12:02:38 EST
making sure we're not missing any bugs in rhq_triage
Comment 3 Corey Welton 2010-09-30 09:58:55 EDT
mazz- thoughts?
Comment 4 John Mazzitelli 2010-09-30 10:16:48 EDT
this is a documentation issue. need to tell people what ports the server is opening so they know what they should secure.
Comment 5 Heiko W. Rupp 2013-12-07 11:02:05 EST
Closing as outdated.

Note You need to log in before you can comment on or make changes to this bug.